@mixin ibid-styles-reset-theme($theme) {
    $primary: map-get($theme, primary);
    $accent: map-get($theme, accent);
    $foreground: map-get($theme, foreground);
  
    a {
      color: mat-color($foreground, text);
  
      &:hover {
        color: mat-color($accent);
      }
    }

    .mat-drawer,
    .mat-drawer-push,
    mat-sidenav {
      background-color: transparent !important;
    }
}